#Fehlerout {
	
	margin-left:10px;
}

#bewerbungsformular {
	width:626px;
	margin-left:10px;
}
#bewerbungsformular p {
    padding: 3px 0;
}
.radirechts {
	display:inline-block;
	vertical-align:top;
}
.indatum {
	
}
input {
	width:340px;
	height:26px;
	border:1px solid #AAA;
	vertical-align:middle;
}
input[type="radio"] {
	width:auto;
	line-height:26px;
	display: inline-block;
	vertical-align:middle;
	margin-right:5px;
}
input.datum {
	width:70px;	
}
input.jahr {
	width:120px;
}
input.plz {
	width:108px;
}
input.ort {
	width:222px;
	margin-left:4px;
}
input.full {
	width:524px;
}
#Bewerbung_senden {
  background-color: #B8262C;
  color: #FFFFFF;
  font-size: 16px;
  height: 32px;
  text-transform: uppercase;
  width: 252px;
}
label.li {
	display:inline-block;
	line-height:28px;
	width:180px;
}
label.radi {
	width:auto;
	line-height:28px;
	display:inline-block;
	margin-right:10px;
}
label.dat {
	width:auto;
	line-height:28px;
	display:inline-block;
}
.w230 {
	display: inline-block;
	width:230px;
}
.w235 {
	display: inline-block;
	width:235px;
}
.w290 {
	display: inline-block;
	width:290px;
}
.w100 {
	display: inline-block;
	width:100px;
}
.w0 {
	width:0;
}
.wauto {
	width:auto;
	margin-right:5px;
}
#bewerbungsformular h2 {
    font-size: 18px;
    margin-bottom: 10px;
}

#bewerbungsformular h3 {
    font-size: 14px;
    color:#B8262C;
    margin-bottom: 10px;
  
}
#bewerbungsformular h4 {
  color: #B8262C;
  font-size: 12px;
  margin: 15px 0;
}
.headline {
	margin:10px 0;
}
#Fehlerout td {
	border: 0 none;
	padding-left:0;
	padding-right:5px;
}